package kr.co.jinwoosi.clfd.framework.menu.model;
 
import kr.co.jinwoosi.clfd.framework.base.model.BaseModel;

public class MenuRole extends BaseModel{

	private String roleAuth;
	private Long menuId;
	
	public String getRoleAuth() {
		return roleAuth;
	}
	public void setRoleAuth(String roleAuth) {
		this.roleAuth = roleAuth;
	}
	public Long getMenuId() {
		return menuId;
	}
	public void setMenuId(Long menuId) {
		this.menuId = menuId;
	}
	
}
